#include <stdio.h>
#include <stdlib.h>
/* Geben Sie eine Übersicht über die Zeichen des ASCII-Codes (American Standard
Code for Information Interchange), wobei vor Null, A und a eine Leerzeile ausge-
geben und nach 126 auf einen Tastendruck gewartet wird!
------------------------------------------------------------------------------*/
int main()
{  int c=148; printf(" %c-%i \n ", c, c);

   for (int i=0; i<257; i++)
   {
      printf(" %1c-%3i  ", i, i);
      if(i==47 ||i==64 ||i==96) printf("\n\n");
      if(i==126)   {printf("\n"); system("PAUSE");}
   }
   system("PAUSE"); return 0;
}
